.write-off-steps + button {
	margin: 1rem auto;
	display: block;
	width: max-content;
}
.write-off-steps .step-num {
	justify-self: center;
}
.write-off-steps {
	text-align: center;
}
.write-off-steps .step-num {
	color: var(--header-blue);
	font-weight: bolder;
	font-size: 2.5rem;
	width: 80px;
	height: 80px;
	padding: 1rem;
	border: 5px solid var(--header-blue);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.write-off-steps .step-title {
	color: #7c7c7c;
}
.write-off-steps {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 2rem;
	padding: 2vw 4vw;
	border-radius: 40px;
}
.write-off-step {
	display: grid;
	grid-gap: 1rem;
	grid-template-rows: auto 120px 1fr;
	font-size: 19px;
	min-width: 0;
}
.write-off-stages {
	background-color: #f2f2f2;
}
.write-off-steps .step-text {
	font-size: 1rem;
}
@media (max-width: 768px) {
	.write-off-steps {
		grid-template-columns: 1fr 1fr;
	}
	/* #get-advice-form-text{
		display: none;
	} */
	#get-advice-form .steps-text {
		grid-template-columns: 100%;
	}
	#get-advice-form .steps-text .steps {
		border: none;
	}
}
@media (max-width: 480px) {
	.write-off-steps {
		grid-template-columns: 1fr;
	}
	.write-off-step {
		align-items: center;
		grid-template-rows: auto auto 1fr;
	}
}
